# eric3.Refactoring.MatchesForm

### Classes

MatchesForm |

### Functions

None

## MatchesForm

### Derived from

QDialog

### Methods

MatchesForm |
__tr |
handleDoubleClicked |
languageChange |

### MatchesForm (Constructor)

MatchesForm(parent = None, name = None, modal = 0, fl = 0)

### MatchesForm.__tr

__tr(s, c = None)

### MatchesForm.handleDoubleClicked

handleDoubleClicked(a0)

### MatchesForm.languageChange

languageChange()
Up